prefix=/usr
exec_prefix=/usr
libdir=/usr/lib/kompozer
includedir=/usr/include/kompozer

Name: JavaScript
Description: The Mozilla JavaScript Library
Version: 0.8b3
Requires: kompozer-nspr >= 4.6.8
Libs: -L${libdir} -lmozjs
Cflags: -I${includedir}/js -DXP_UNIX -DJS_THREADSAFE
